Lustre 2.12.3 released

By KenRawlings

We are pleased to announce that the Lustre 2.12.3 Release has been declared GA and is available for download. You can also grab the source from git.

Details of changes since 2.12.2 can be found in the 2.12.3 change log.

There are the following notable enhancements over 2.12.2:

RHEL 7.7 is now supported for servers and clients (LU-12457)

RHEL 8.0 is now supported for clients (LU-12269)

Mellanox OFED 4.7 is now the default version built and tested (LU-12789)

Please log any issues found in the issue tracking system.

Thanks to all those who have contributed to the creation of this release.

The next LTS release will be 2.12.4

|